.navbarContainer{
    width: 100%;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #8560A9;
    padding:0 14px;
    position: absolute;
    z-index: 999;
}
.left,.right,.middle{
    display: inline-block;
}
.right img{
    border-radius: 50%;
}